# Gimp.Config.serialize_property_by_name

    @accepts(Gimp.Config, unicode, Gimp.ConfigWriter)
    @returns(bool)
    def serialize_property_by_name(self, prop_name, writer):
        # Python wrapper for gimp_config_serialize_property_by_name()

This function serializes a single object property to the writer.

Since 2.6

self

  a Gimp.Config.

prop_name

  the property's name.

writer

  a Gimp.ConfigWriter.

Returns